/*global*/
.visuallyHidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  position: absolute;
 }
.adaAlwaysVisibleDialog {
	display: block;
}
.nextLogin .main .nextModalWrap .nextTopBanner {
	display:table;
}
.adaGiftMsgCell textarea {
	width: 98%;
	box-sizing: border-box;
	padding: 5px;
	height: 0;
	visibility: hidden;
	transition: .3s;
}
.adaGiftMsgChecked .adaGiftMsgCell textarea{
	height: 130px;
	visibility: visible;
}
.adaTextareaMoved .nextGiftMessageTargetLink,
.adaTextareaMoved + br,
.nextGiftMessage{
	display: none;
}
.adaOverrideAutoClose {
	display: block !important;
}

/*
more global mods to make manually to any existing vanillabean.css
input.nextHTMLButton, a.nextHTMLButton, a.nextAddEditButton | set background to #555 to improve contrast ratio, or a custom conforming color}
a.nextHTMLButton.buyCase {background: #e5e5e5; color: #444;}  | set background and text color to improve contrast ratio, or a custom conforming color}
for .tabMotionPriceDetails .nextDetailsTabTable #tblBannerHeader add .tabMotionPriceDetails .nextDetailsTabTable .tblBannerHeader
set color of "#progress ul li em" to #555 or darker.
set color of .nextCartEmpty to #555 or darker.
//rev 2
for .elegantCart .nextCartProducts td.nextCartShipTo | add | .elegantCart .nextCartProducts th.nextCartShipTo 
comment out .nextPriceDetailsLink a:hover {text-decoration:underline;}
add .tab .ajax__tab_outer:hover {border-color:black;}
add .nextPersistentCategory a {outline-offset:-2px;}
add .nextPersistentCategory a:hover {outline:1px solid #000; outline-offset:-1px;}
add .ajax__tab_header a {outline-offset: -1px;}
add the ..A11Y GLOBAL section from the latest vanillabean.css
for .hoverView .nextTileProductWrapper:hover | replace with | .hoverView .nextTileProductWrapper:not(.adaHidden):hover, .hoverView .nextTileProductWrapper:not(.adaHidden):focus-within
for .hoverView .nextTileProductWrapper:hover .quickViewContent | replace with | .hoverView .nextTileProductWrapper:not(.adaHidden):hover .quickViewContent, .hoverView .nextTileProductWrapper:not(.adaHidden):focus-within .quickViewContent
for .persist h4 | add | .persist .adaBannerHeading
for #progress h3 | add | #progress .adaBannerHeading
for .nextCartShipTo b | add | .nextCartShipTo strong
for .nextSortBy b | add | .nextSortBy strong
for
.nextCustomField1 b,
.nextCustomField1 b,
.nextCustomField2 b,
.nextCustomField3 b,
.nextCustomField4 b,
.nextCustomField5 b,
.nextCustomField6 b,
| add |
.nextCustomField1 strong,
.nextCustomField1 strong,
.nextCustomField2 strong,
.nextCustomField3 strong,
.nextCustomField4 strong,
.nextCustomField5 strong,
.nextCustomField6 strong,
for .nextProductDetail .clubPricing .nextPrice b, .nextProductDetail .noClubPricing .nextPrice b | add | .nextProductDetail .clubPricing .nextPrice strong, .nextProductDetail .noClubPricing .nextPrice strong
for .nextRelatedProducts .nextAppendHeader b | add | .nextRelatedProducts .nextAppendHeader strong
fir
body .nextProductDetailTabbedTable tr:nth-child(odd) td,
body .nextProductDetailTabbedTable tr:nth-child(even) td,
| add |
body .nextProductDetailTabbedTable tr:nth-child(odd) th,
body .nextProductDetailTabbedTable tr:nth-child(even) th,

for .nextCartData |change | background:#777; | to | background:#555; | or at least 4.5:1 contrast ratio
for #searchField | change | border:1px solid #999; | to | border:1px solid #949494; | minimum 3:1 contrast ratio
for input:not([type=submit]):not([type=file]):not([type=image]):not([type=checkbox]):not([type=radio]):not([type=button]) | change | border:1px solid #999; | to | border:1px solid #949494; | minimum 3:1 contrast ratio
..elegantSelect section > | change | border: 1px solid #cacaca; | to | border: 1px solid #949494;

for | body #clubLogin h3 | add | body #clubLogin h2 | and display:inline-block;

for .nextPoweredBy | change to color:inherit in 3 locations

for | .nextRemoveGiftCert | add | .adaRemoveLoyalty
*/





/*ADA0001-combineAnchors
for a.nextProdName | add | h2.nextProdName (including :hover)
for h2.nextProdName | add | .nextProductDetailTabbed h2.nextProdName (including :hover)
*/
.adaCatLink,
.adaProdLink {
	display: block;
}
.adaProdThumbWrap,
.adaCatThumbWrap{
	display: inline-block;
}
/*ADA0012-loginHeadings | combined with ADA0054-invoiceHeadings
for h1.nextProdName | add | h1.adaLoginBanner
*/
h2.adaBannerHeading {
	font: inherit;
	padding: 0;
	margin: 0;
}
h1.adaLoginBanner {
	margin-bottom: 20px;
}
.btob h1.adaLoginBanner {
	padding-left: 20px;
}
/*ADA0022-modalFocus*/
.adaPreventModalOnFocus .margin,
.adaPreventModalOnFocus-privacyPolicy .nextPrivacyPolicyPopup,
.adaPreventModalOnFocus-shippingPolicy .nextShippingPolicyPopup,
.adaPreventModalOnFocus-returnPolicy .nextReturnPolicyPopup,
.adaPreventModalOnFocus-locationInfo .nextPickupLocationPopup,
.adaPreventModalOnFocus-priceDetails .nextPriceDetailsPopup,
.adaPreventModalOnFocus-PendingApprovals .nextApprovalsPopup,
.adaPreventModalOnFocus-CommentsForApprovers .nextCommentsForApproversPopup{
	display: none !important;
}
/*ADA0023-inputBorders*/
.adaInputBorders input:not([type=submit]):not([type=file]):not([type=image]):not([type=checkbox]):not([type=radio]):not([type=button]) {
	border:1px solid #949494;/*3:1 contrast ratio*/
}

/*ADA0028-contrastRatioCouponError - The fix for this one is 100% manual (ssa edits)
replace all instances of | nextCartSubtotal td | with | nextCartSubtotal > td
*/

/*ADA0037-prodListHeadings
See ADA0001-combineAnchors above.  The same instructions apply here.
*/

/*ADA0038-productListMarkup | combined with //ADA0135-removeTableAfterRetile and //ADA0040-prodListMarkupRelated*/
ul.fluidContainer,
ul.fluidContainer li,
ul.relatedProductsWrapper{
	margin: 0;
	padding: 0;
}
ul.relatedProductsWrapper li {
	margin: 0;
	padding: 0 10px 10px;
}
/*from retile.css, except the third style*/
.fluidContainer .nextCategoryTable,
.fluidTiling .nextTileProducts,
.fluidContainer .nextTileProducts{
	display:none;
}
.fluidContainer .nextCatLinks,
.fluidContainer .nextProductWrapper,
.relatedWrap {
	display:inline-table;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	vertical-align:top;
	width:33.2%;
	text-align:center;
	padding:0 1.5% 5%;
}
h2.nextProdName .nextRatingIcons img {
	width:auto !important;
	height: 15px !important;
}
/*ADA0041-prodDetailHeadings
for | .nextSharingTools h3 | add | .nextSharingTools > h2
for | .nextAttributes h3 | add | .nextAttributes > h2
for | .nextRelatedProducts .nextAppendHeader | add | .nextRelatedProducts .nextAppendHeader h2
*/
.nextSharingTools > h2, .nextAttributes > h2 {
	font-size: 18px;
	border-bottom: 1px solid #e6e6e6;
	font-weight: normal;
	margin: 0 0 5px;
}
/*.nextRelatedProducts .nextAppendHeader h2 { modified 2020.02.19*/
.nextAppendHeader h2 {
	margin: 0;
	padding: 0;
	border: none;
}
/*ADA0049-clickHere*/
.adaEnterContactWrap {
	margin-top: 2em;
}
.ADA0049 .nextPasswordReminderLink a:not(.adaUnHide) {
	display: none;
}
/*ADA0058-skipToContent*/

.adaSkipButton {
  padding: 1em;
  position: absolute;
  top: -100px;
  left: 1em;
  z-index: 1000;
  color: white;
  z-index: 999999;
 }
 .adaSkipButton:focus {
  position: absolute;
  top: 0;
  background: #222;
 }
/*ADA0056-optionalComments*/
.adaOptionalLabel {
	font-size: .7em;
}
/*ADA0057-focusOutline*/
.adaFocusOutline :focus {
  	outline: 2px dashed #000;
	outline-color: invert;
 }
/*
.adaFocusOutline .banner1 :focus,
.adaFocusOutline .banner2 :focus
*/
.adaFocusOutline .nextAddEditButton:focus,
#responsiveUtilityWrapper .nextHTMLButton:focus{
	outline: 2px dashed #FFF;
}
.adaFocusOutline td.cart tr.nextCartTotal .nextCartDeleteAll:focus{
	background-color:#666;
	opacity:1;
}
.adaFocusOutline .nextProductDetailBottom{
	overflow: visible; /*so that focused tab outline is fully visible;*/
}
/*ADA0099-ratingStarRadios*/
.adaRatingLabel {
	display: block;
}

/*ADA0141-catListMarkup 
for | a.nextCatName | add | h2.nextCatName
*/
/*ADA0122-cartTableHeaders
invoice and direct checkout intentionally left out of the following instructions.
for | .nextCartProducts td | add | .nextCartProducts th | and | where there is a background color, change it to #555 or custom color to improve contrast ratio
for the first instance only of | .nextCartTotal td |   add | .nextCartProducts th | and | change the background color to #555 or custom color to improve contrast ratio
for | .cart .nextCartTotal td | add | .cart .nextCartTotal th
for | .elegantCart .nextCartTotal td | add | .elegantCart .nextCartTotal th
*/
th {
	font:inherit;
}
/*ADA0124-clickHereUnderline
optionally comment out the following in the ssa:
a {
	text-decoration:none;
}
*/
/*ADA0126-removeBottomBanner
This style already existed in vanillabean.  It's added here as a precaution to prevent jumpiness.  This element is removed via a JS heartbeat in ada.js.
*/
.nextBottomBanner {
	display: none;
}
/*ADA0127-labelForAttrMissmatchInvoice-creditCartYearLabel*/
.adaCCExpYrLbl {
	margin-left: 10px;
}

/*A56562-tabFocusUtilityNav | A56511-assistiveLinkText*/
.adaSubnavAssist:focus-within:not(.adaHidden) ul,
.adaSubnavAssist:focus:not(.adaHidden) ul{
	display: block !important;
	overflow: visible !important;
	line-height: auto !important;
	visibility: visible !important;
	opacity:1 !important;
}
/*A56451-contrastRatioPlaceholderTxt*/
input::placeholder {
  color: #666; /*4.5:1 contrast ratio required*/
}
/*A56563-tableMarkupAndAriaDescribedby*/
.nextExpressOrderPopup .banner2 {
	display: table-row;
}

/*A56436-normalLinks*/
.adaNormalLink {
	box-shadow: 0 1px 0 0 #0f0f0f, inset 0 -1px 0 0 #FFF;
	transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
	text-decoration: none;
}
.adaNormalLink:hover,
.adaNormalLink:focus {
	box-shadow: 0 3px 0 0 #0f0f0f, inset 0 -3px 0 0 #FFF;
}
.adaFocusOutline .adaNormalLink:focus {
	outline:none;
}
#crumbs,
.nextCartBottomButtons{
	overflow: visible; /*override niceCrumbs and native cart button styling so that hover and focus styling works properly on breadcrumbs*/
}
.nextLargeImageLink{
	display: inline-block; /*prevent the large image link from spanning 100% width*/
}
/*A56565-ariaRequired*/
.adaRequiredFieldsMsg {
	text-align: left;
	margin: 10px 0;
	padding: 0;
}
.adaReqAsterisk {
	padding: 0 2px;
	text-decoration: none;
}
.adaFieldSet {
	border: 0;
	margin: 0;
	padding: 0;
}
.nextPreferredDeliveryLabelData {
	white-space: nowrap; /*prevent the asterisk from wrapping to a second line*/
}
.filterGroupRatings .filterLine,
.filterLineClear,
.clearRefinements,
.filterRefineLine{
	outline-offset: -2px;
}
.nextRelatedThreadProducts a {
	margin-bottom: 2px;/*to make the box shadow underline visible*/
}
/*QR283715955-removeBoderAttr*/
.adaBorder0,
.adaBorder0 >tbody > tr > td,
.adaBorder0 >tbody > tr > th{ /*added 2019.09.05*/
	border: none;
}
}
/*QR283637187*/
.fb_iframe_widget span {
	text-align: left;
}

.nextPreviousProductSpacerCell,
.nextNextProductSpacerCell {
	padding: 0 .2em;
}
.pagination ul > li > a:hover, .pagination ul > li > a:focus, .pagination ul > .active > a, .pagination ul > .active > span {
	background-color: #555;
	color: #fff;
}
/*QR283721901-addSearchButton*/
.adaSearchWrap{
	display: flex;
	align-items: stretch;
	padding: 0 0 15px;
}
.adaSearchWrap > :first-child {
	flex-grow: 1;
}
.adaSearchWrap #searchField {
	margin: 0;
	width: auto;
}
.adaSearchWrap .adaSearchButton {
	margin:0;
}
.nextPagesTicker.adaNbspRemoved {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.nextPagesTicker.adaNbspRemoved > * {
	margin: 0 5px;
}
.modal input.nextHTMLButton[value="Cancel"], .modal input.nextHTMLButton[value="Close and Return to Login"], .modal input.nextHTMLButton[value="Close and Continue Checkout"], .modal input.nextHTMLButton[value="Close"], div.margin input.nextHTMLButton[value="Close"], .nextLargeImagePopup input.nextHTMLButton[value="Close"]{
	overflow: hidden; /*prevent focus outline from spanning the whole screen when the user focuses on a modal close x*/
}
/*The native fly to cart script will send the ratings stars flying into the cart if they have been moved into the product name element.  This hides the flying stars*/
div.nextATCTransfer:nth-last-of-type(1),
div.nextATCTransfer:nth-last-of-type(2),
div.nextATCTransfer:nth-last-of-type(3),
div.nextATCTransfer:nth-last-of-type(4),
div.nextATCTransfer:nth-last-of-type(5) {
	display: none !important;
}

/*begin purchasing groups (pgroups)*/
.adaClearMemberFilterBtn {
	display: block;
	margin: 10px 0;
	width: 100%;
}
.nextMemberFilterCell {
	padding-right: 30px;
}
.adaViewApprovalsBtn.nextHTMLButton,
.nextPendingApprovals > a.nextHTMLButton,
.nextPendingCommentsForApprovers > span > a.nextHTMLButton{
	display: inline-block;
	margin: 8px auto;
}
.nextPendingApprovals,
.nextPendingCommentsForApprovers {
	margin: 0;
}
.nextPendingLineItems {
	padding-right: 15px;
}
#mpeEditPendingPayment_foregroundElement,
#mpeApproveReject_foregroundElement,
#mpeApproveReject_foregroundElement,
#mpeEditGroup_foregroundElement,
#mpeEditMember_foregroundElement{
	position: absolute !important;
}
.nextEditPendingPaymentPopup, .nextEditSubscriptionPaymentPopup {
	width: auto !important;
}
div.nextCommentsForApproversPopup,
div.nextApprovalsPopup{
	margin: 0 auto;
	max-width: 100%;
	left:0 !important;
	right:0;
}
/*end purchasing groups (pgroups)*/


/*prevent more than one thumb image from flying to cart on product list page when ratings stars are inside of prodThum anchor*/
/*
body > .ui-effects-transfer:nth-last-of-type(2),
body > .ui-effects-transfer:nth-last-of-type(3),
body > .ui-effects-transfer:nth-last-of-type(4),
body > .ui-effects-transfer:nth-last-of-type(5),
body > .ui-effects-transfer:nth-last-of-type(6){
	display: none !important;
}
*/
/*
body > .ui-effects-transfer:nth-of-type(2),
body > .ui-effects-transfer:nth-of-type(3),
body > .ui-effects-transfer:nth-of-type(4),
body > .ui-effects-transfer:nth-of-type(5),
body > .ui-effects-transfer:nth-of-type(1){
	display: none !important;
}
*/

/*BOIA2021 2021.04 Mods*/
.adaWhatIsThisWrap {
	display: inline-block;
	margin-left: 5px;
}

/***************************************************************************/

/*temporary to help with testing*/
/*temporary - visually identify elements that trigger a modal when they recieve focus */
.adaTriggersOnFocus {
	/*outline: 10px dotted purple  !important;*/
}
/*temporary - visually identify elements that are NOT missing the native nextModalTrigger class*/
.nextModalTrigger {
	/*border:10px solid yellow  !important;*/
}
/*temporary - visually identify elements that are NOT missing the native nextModalTrigger class*/
.adaModalTrigger {
	/*border:10px solid red !important;*/
}
/*temporary - visually identify elements that are missing the native nextModalClose class*/
.adaModalClose {
	/*border: 10px solid blue !important;*/
}
/*temporary*/
/*
h2, h3, h4, h5, h6, h7 {
	font-size: 40px !important;
	font-weight: bold !important;
}
h2 {
	color: blue !important;
}
h3 {
	color: green !important;
}
h4 {
	color: red !important;
}
h2.adaBannerHeading {
	color: orange !important;
}
h2.adaBannerHeading {
	border: 2px solid red;
}
.adaTableHeadings {
	
}
table[role="presentation"] {
	outline:4px solid blue;
	outline-offset: -4px
}
table:not([role="presentation"]){
	outline:4px solid green;
	outline-offset: -4px
}
th {
	outline: 4px solid yellow;
	outline-offset: -4px
}
table:not([role="presentation"]):not([aria=label]):not([aria-labelledby]){
	border:10px solid red !important;
}
table[border]{
	border:10px solid red !important;
}
:focus  {
	outline:10px solid red !important;
}
*/